/* generated in /home/rdeznvruxa47/public_html/wp-content/themes/nightshade/assets/custom-styles/general-custom-styles.php nightshade_elated_design_styles function */
::selection { background: #000000;}

/* generated in /home/rdeznvruxa47/public_html/wp-content/themes/nightshade/assets/custom-styles/general-custom-styles.php nightshade_elated_design_styles function */
::-moz-selection { background: #000000;}

/* generated in /home/rdeznvruxa47/public_html/wp-content/themes/nightshade/assets/custom-styles/general-custom-styles.php nightshade_elated_h1_styles function */
h1 { color: #000000;font-family: EB Garamond;}

/* generated in /home/rdeznvruxa47/public_html/wp-content/themes/nightshade/assets/custom-styles/general-custom-styles.php nightshade_elated_h2_styles function */
h2 { color: #000000;}

/* generated in /home/rdeznvruxa47/public_html/wp-content/themes/nightshade/assets/custom-styles/general-custom-styles.php nightshade_elated_h3_styles function */
h3 { color: #000000;}

/* generated in /home/rdeznvruxa47/public_html/wp-content/themes/nightshade/assets/custom-styles/general-custom-styles.php nightshade_elated_h4_styles function */
h4 { color: #000000;}

/* generated in /home/rdeznvruxa47/public_html/wp-content/themes/nightshade/assets/custom-styles/general-custom-styles.php nightshade_elated_h5_styles function */
h5 { color: #000000;}

/* generated in /home/rdeznvruxa47/public_html/wp-content/themes/nightshade/assets/custom-styles/general-custom-styles.php nightshade_elated_h6_styles function */
h6 { color: #000000;}

/* generated in /home/rdeznvruxa47/public_html/wp-content/themes/nightshade/assets/custom-styles/general-custom-styles.php nightshade_elated_text_styles function */
p { color: #000000;font-family: Cormorant Garamond;font-size: 24px;}

/* generated in /home/rdeznvruxa47/public_html/wp-content/themes/nightshade/assets/custom-styles/general-custom-styles.php nightshade_elated_link_styles function */
a, p a { color: #000000;font-weight: 200;}

/* generated in /home/rdeznvruxa47/public_html/wp-content/themes/nightshade/assets/custom-styles/general-custom-styles.php nightshade_elated_link_hover_styles function */
a:hover, p a:hover { color: #959595;}

/* generated in /home/rdeznvruxa47/public_html/wp-content/themes/nightshade/assets/custom-styles/general-custom-styles.php nightshade_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #959595;}

/* generated in /home/rdeznvruxa47/public_html/wp-content/themes/nightshade/framework/modules/footer/admin/custom-styles/footer-custom-styles.php nightshade_elated_footer_top_general_styles function */
.eltdf-page-footer .eltdf-footer-top-holder { background-color: #ffffff;}

/* generated in /home/rdeznvruxa47/public_html/wp-content/themes/nightshade/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php nightshade_elated_header_top_bar_styles function */
.eltdf-top-bar-background { height: 91px;}

/* generated in /home/rdeznvruxa47/public_html/wp-content/themes/nightshade/framework/modules/header/admin/custom-styles/header-custom-styles.php nightshade_elated_header_logo_area_styles function */
.eltdf-header-centered .eltdf-logo-area .eltdf-logo-wrapper { padding: ;}

